#menuDeroulant
{
 width: 1000px;
 list-style-type: none;
 margin: 0;
 padding: 0;
 border: 0; 
 position: relative;
 top: 6px;
 left: 0; 
}
#menuDeroulant li
{
 float: left;
 width: 160px;
 margin: 0;
 padding: 0;
 border: 0;
 text-align: center;
 background-color: #94a7b0;
 font-size:22px;
 padding-top: 8px;
}	
#menuDeroulant li:hover > .sousMenu { display: block; }	

#menuDeroulant .sousMenu
{
 display: none;
 list-style-type: none;
 margin: 0;
 padding: 0;
 bottom: 140px;
 position: relative;
 border: 0;
}
#menuDeroulant .sousMenu li
{
 float: none;
 text-align: left;
 margin: 0;
 padding: 0;
 border: 0;
 width: 200px;
 height: 25px;
 font-size: 14px;
}	
#menuDeroulant li a:link, #menuDeroulant li a:visited
{

 display: block;
 height: 25px;
 color: #344b57;
 margin: 0;
 padding: 4px 8px;
 text-decoration: none;
}
#menuDeroulant li a:hover { color: #9ff1e6; }
#menuDeroulant li a:active { color: #344b57; }

#menuDeroulant .sousMenu li a:link,
#menuDeroulant .sousMenu li a:visited
{
 display: block;
 color: #FFF;
 margin: 0;
 border: 0;
 text-decoration: none;
}
#menuDeroulant .sousMenu li a:hover
{
 background-image: none;
 background-color: #9ff1e6;
}		